@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap");
/* @include flex-wrap; */
/* @include inline-flex; */
/* @include inline-flex; */
/* @include flex-wrap-important; */
/* Pre Defined Flex Basis 
***************************/
/*  @include flex-100; */
/* Custom :: @include flex(43%); */
/* Justify Content
********************
 @include justify-center; */
/* Align Content
********************
 @include align-content-center; */
/* Align Items
********************
@include align-items-center; */
.mainContent {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-basis: 100%;
  -o-flex-basis: 100%;
  flex-basis: 100%;
  width: 100%;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  text-align: center; }
  .mainContent table {
    max-width: 1200px; }

.filters {
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-basis: 100%;
  -o-flex-basis: 100%;
  flex-basis: 100%;
  width: 100%; }
  .filters form {
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
  .filters label {
    font-size: 20px;
    text-align: left;
    -webkit-flex-basis: 30%;
    -moz-flex-basis: 30%;
    -ms-flex-basis: 30%;
    -o-flex-basis: 30%;
    flex-basis: 30%;
    width: 30%; }
    @media screen and (max-width: 768px) {
      .filters label {
        -webkit-flex-basis: 30%;
        -moz-flex-basis: 30%;
        -ms-flex-basis: 30%;
        -o-flex-basis: 30%;
        flex-basis: 30%;
        width: 30%; } }
    @media screen and (max-width: 630px) {
      .filters label {
        -webkit-flex-basis: 40%;
        -moz-flex-basis: 40%;
        -ms-flex-basis: 40%;
        -o-flex-basis: 40%;
        flex-basis: 40%;
        width: 40%; } }
    @media screen and (max-width: 480px) {
      .filters label {
        -webkit-flex-basis: 85%;
        -moz-flex-basis: 85%;
        -ms-flex-basis: 85%;
        -o-flex-basis: 85%;
        flex-basis: 85%;
        width: 85%; } }
    .filters label select {
      font-size: 16px; }
  .filters button {
    -webkit-flex-basis: 60%;
    -moz-flex-basis: 60%;
    -ms-flex-basis: 60%;
    -o-flex-basis: 60%;
    flex-basis: 60%;
    width: 60%; }
    @media screen and (max-width: 630px) {
      .filters button {
        -webkit-flex-basis: 70%;
        -moz-flex-basis: 70%;
        -ms-flex-basis: 70%;
        -o-flex-basis: 70%;
        flex-basis: 70%;
        width: 70%; } }
    @media screen and (max-width: 480px) {
      .filters button {
        -webkit-flex-basis: 85%;
        -moz-flex-basis: 85%;
        -ms-flex-basis: 85%;
        -o-flex-basis: 85%;
        flex-basis: 85%;
        width: 85%; } }

.listingDetail {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  text-align: center; }
  .listingDetail .detailButtons {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    -o-justify-content: flex-end;
    justify-content: flex-end;
    text-align: right; }
    .listingDetail .detailButtons a {
      text-decoration: none;
      color: white;
      padding: 10px 20px;
      border-radius: 0px;
      font-family: 'Roboto', sans-serif;
      background-color: #3b4b65;
      border: 1px solid #3b4b65;
      margin: 0px 5px;
      transition-duration: .5s; }
      .listingDetail .detailButtons a:hover {
        background-color: white;
        border: 1px solid #3b4b65;
        color: #3b4b65;
        transition-duration: .5s; }
  .listingDetail .quickLinks {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -o-justify-content: flex-start;
    justify-content: flex-start;
    text-align: left;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center; }
    .listingDetail .quickLinks a {
      color: #3b4b65;
      text-decoration: none;
      transition-duration: .5s;
      font-weight: bold; }
      .listingDetail .quickLinks a:hover {
        font-style: italic;
        transition-duration: .5s; }
  .listingDetail .listingInfo {
    margin-bottom: 20px; }
    .listingDetail .listingInfo .rent {
      font-size: 20px; }
    .listingDetail .listingInfo .rentalDetail {
      font-size: 15px; }
  .listingDetail .detailSummary {
    text-align: left; }
  .listingDetail .detailAmenities {
    text-align: left; }
  .listingDetail .rentalTerms {
    text-align: left; }

.listings {
  background-color: transparent;
  padding: 5px 0;
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-basis: 100%;
  -o-flex-basis: 100%;
  flex-basis: 100%;
  width: 100%;
  max-width: 1200px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  text-align: center; }

.listing {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.05) 0 2px 3px 0;
  border-radius: 2px;
  margin: 10px 20px;
  padding: 0px 0px !important;
  border-top: none;
  border-left: 1px solid rgba(0, 0, 0, 0.05);
  border-right: 1px solid rgba(0, 0, 0, 0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  text-align: center; }
  .listing div {
    font-family: 'Roboto', sans-serif; }
  .listing .address {
    text-align: left;
    font-size: 18px !important;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-basis: 100%;
    -o-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    background-color: #3b4b65;
    padding: 10px 20px;
    color: white !important;
    font-weight: bold; }

.unit-list-details {
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-basis: 100%;
  -o-flex-basis: 100%;
  flex-basis: 100%;
  width: 100%;
  padding: 30px; }
  @media screen and (max-width: 980px) {
    .unit-list-details {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; } }
  @media screen and (max-width: 600px) {
    .unit-list-details {
      padding: 20px 15px; } }
  .unit-list-details .image {
    -webkit-flex-basis: 30%;
    -moz-flex-basis: 30%;
    -ms-flex-basis: 30%;
    -o-flex-basis: 30%;
    flex-basis: 30%;
    width: 30%;
    height: 300px; }
    @media screen and (max-width: 980px) {
      .unit-list-details .image {
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-basis: 100%;
        -o-flex-basis: 100%;
        flex-basis: 100%;
        width: 100%; } }
    @media screen and (max-width: 600px) {
      .unit-list-details .image {
        height: 250px; } }
    @media screen and (max-width: 480px) {
      .unit-list-details .image {
        height: 200px; } }
    .unit-list-details .image img {
      object-fit: cover;
      width: 100%;
      height: 100%; }
  .unit-list-details .info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: left;
    -webkit-flex-basis: 70%;
    -moz-flex-basis: 70%;
    -ms-flex-basis: 70%;
    -o-flex-basis: 70%;
    flex-basis: 70%;
    width: 70%;
    padding: 0px;
    margin: 0px;
    padding-left: 30px; }
    @media screen and (max-width: 980px) {
      .unit-list-details .info {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-basis: 100%;
        -o-flex-basis: 100%;
        flex-basis: 100%;
        width: 100%;
        padding-left: 0px; } }
    .unit-list-details .info span {
      font-size: inherit;
      padding-top: 10px;
      line-height: inherit;
      color: #3b4b65; }
    .unit-list-details .info .listing-info {
      -webkit-flex-basis: 100%;
      -moz-flex-basis: 100%;
      -ms-flex-basis: 100%;
      -o-flex-basis: 100%;
      flex-basis: 100%;
      width: 100%;
      display: -webkit-inline-flex;
      display: -moz-inline-flex;
      display: -ms-inline-flex;
      display: -o-inline-flex;
      display: inline-flex;
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      -o-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -moz-align-items: flex-end;
      -ms-align-items: flex-end;
      -o-align-items: flex-end;
      align-items: flex-end;
      padding-bottom: 10px; }
      @media screen and (max-width: 980px) {
        .unit-list-details .info .listing-info {
          padding-top: 20px; } }
      @media screen and (max-width: 700px) {
        .unit-list-details .info .listing-info {
          display: -webkit-flex;
          display: -moz-flex;
          display: -ms-flex;
          display: -o-flex;
          display: flex;
          -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
          -webkit-justify-content: space-between;
          -moz-justify-content: space-between;
          -ms-justify-content: space-between;
          -o-justify-content: space-between;
          justify-content: space-between;
          text-align: center; } }
      .unit-list-details .info .listing-info .rent,
      .unit-list-details .info .listing-info .sqft,
      .unit-list-details .info .listing-info .bedbath {
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-basis: 100%;
        -o-flex-basis: 100%;
        flex-basis: 100%;
        width: 100%;
        margin: 0 20px 0 0;
        border-right: 1px solid #e5e5e5;
        padding: 0 20px 0 0; }
        @media screen and (max-width: 700px) {
          .unit-list-details .info .listing-info .rent,
          .unit-list-details .info .listing-info .sqft,
          .unit-list-details .info .listing-info .bedbath {
            padding: 0px;
            margin: 0px;
            -webkit-flex-basis: 30%;
            -moz-flex-basis: 30%;
            -ms-flex-basis: 30%;
            -o-flex-basis: 30%;
            flex-basis: 30%;
            width: 30%;
            text-align: left; } }
        @media screen and (max-width: 480px) {
          .unit-list-details .info .listing-info .rent,
          .unit-list-details .info .listing-info .sqft,
          .unit-list-details .info .listing-info .bedbath {
            -webkit-flex-basis: 100%;
            -moz-flex-basis: 100%;
            -ms-flex-basis: 100%;
            -o-flex-basis: 100%;
            flex-basis: 100%;
            width: 100%;
            padding-top: 12px;
            display: -webkit-inline-flex;
            display: -moz-inline-flex;
            display: -ms-inline-flex;
            display: -o-inline-flex;
            display: inline-flex;
            -webkit-flex-wrap: nowrap;
            -moz-flex-wrap: nowrap;
            -ms-flex-wrap: nowrap;
            -o-flex-wrap: nowrap;
            flex-wrap: nowrap;
            -moz-align-items: center;
            -ms-align-items: center;
            -o-align-items: center;
            align-items: center;
            -webkit-justify-content: space-between;
            -moz-justify-content: space-between;
            -ms-justify-content: space-between;
            -o-justify-content: space-between;
            justify-content: space-between;
            text-align: center;
            border: none; } }
        @media screen and (max-width: 480px) {
          .unit-list-details .info .listing-info .rent span,
          .unit-list-details .info .listing-info .sqft span,
          .unit-list-details .info .listing-info .bedbath span {
            padding: 0px; } }
      .unit-list-details .info .listing-info .bedbath {
        border: none; }
      .unit-list-details .info .listing-info .availability-field {
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-basis: 100%;
        -o-flex-basis: 100%;
        flex-basis: 100%;
        width: 100%;
        font-weight: 300;
        color: black;
        font-size: 17px;
        color: #3b4b65;
        width: 100%;
        text-align: right;
        margin-top: 3px; }
        @media screen and (max-width: 700px) {
          .unit-list-details .info .listing-info .availability-field {
            text-align: center;
            padding: 10px 0px;
            border-bottom: 1px solid rgba(0, 0, 0, 0.05);
            margin-top: 20px;
            border-top: 1px solid rgba(0, 0, 0, 0.05); } }
        .unit-list-details .info .listing-info .availability-field span {
          font-weight: bold; }
    .unit-list-details .info .buttons {
      -webkit-flex-basis: 100%;
      -moz-flex-basis: 100%;
      -ms-flex-basis: 100%;
      -o-flex-basis: 100%;
      flex-basis: 100%;
      width: 100%;
      display: -webkit-inline-flex;
      display: -moz-inline-flex;
      display: -ms-inline-flex;
      display: -o-inline-flex;
      display: inline-flex;
      -webkit-flex-wrap: nowrap;
      -moz-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      -o-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-justify-content: flex-end;
      -moz-justify-content: flex-end;
      -ms-justify-content: flex-end;
      -o-justify-content: flex-end;
      justify-content: flex-end;
      text-align: right; }
    .unit-list-details .info .description {
      font-weight: 300;
      text-align: left;
      line-height: 1.7em;
      font-size: 17px;
      width: 100%;
      padding: 10px 0px 0px 0px; }
      @media screen and (max-width: 700px) {
        .unit-list-details .info .description {
          font-size: 14px; } }
      .unit-list-details .info .description.specials {
        font-weight: bold; }
    .unit-list-details .info .pets-allowed {
      text-align: left;
      font-weight: 300;
      float: left;
      margin: 20px 0px 0px 0px;
      font-size: 17px;
      width: 100%; }
      .unit-list-details .info .pets-allowed span {
        font-weight: bold; }

table td {
  border: none; }

.listingDetail {
  font-size: 16px;
  font-family: 'Roboto', sans-serif; }

.listingAddress {
  font-size: 4vmin;
  font-weight: bold;
  float: left; }

.listingInfo {
  float: right;
  border: 1px solid #e5e5e5;
  padding: 5px;
  text-align: center; }

.rent {
  color: #4c4c4c;
  line-height: 1.3em;
  padding: 0 .3em; }

.rentDetail {
  background-color: #515151;
  color: #fff;
  font-size: .8em; }

div.entry-content hr {
  width: 100%;
  float: left;
  margin: 10px 0; }

.clear {
  clear: both; }

.quickLinks {
  text-transform: uppercase;
  float: right; }

.quickLinks a {
  border-right: 1px solid #000;
  padding: 0 5px; }

.quickLinks a:last-of-type {
  border: none;
  padding-right: 0; }

.detailButtons a {
  line-height: 1.3em;
  padding: .2em .3em;
  font-family: 'helvetica', sans-serif;
  text-decoration: none;
  text-transform: uppercase; }

.detailButtons .detailApply {
  background: none;
  background-color: #1E51A4;
  color: #fff; }

.detailSummary {
  padding: 20px 0;
  font-size: 17px;
  line-height: 1.7em;
  font-weight: 300; }

.detailSQFT {
  text-align: right;
  margin-bottom: 10px; }

.graySection {
  background-color: #f5f5f5;
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #a5a5a5;
  padding: 0px; }

.graySection h2 {
  font-weight: bold; }

.detailImages {
  background-color: #fff;
  border: 5px solid #a5a5a5;
  padding: 5px 0;
  text-align: center;
  float: left;
  width: 99%; }

.addImages {
  width: 100%;
  margin: 0px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  text-align: center; }
  .addImages a {
    height: 250px;
    -webkit-flex-basis: 22%;
    -moz-flex-basis: 22%;
    -ms-flex-basis: 22%;
    -o-flex-basis: 22%;
    flex-basis: 22%;
    width: 22%;
    margin: 10px; }
    @media screen and (max-width: 1000px) {
      .addImages a {
        -webkit-flex-basis: 30%;
        -moz-flex-basis: 30%;
        -ms-flex-basis: 30%;
        -o-flex-basis: 30%;
        flex-basis: 30%;
        width: 30%; } }
    @media screen and (max-width: 768px) {
      .addImages a {
        -webkit-flex-basis: 45%;
        -moz-flex-basis: 45%;
        -ms-flex-basis: 45%;
        -o-flex-basis: 45%;
        flex-basis: 45%;
        width: 45%; } }
    @media screen and (max-width: 480px) {
      .addImages a {
        -webkit-flex-basis: 97%;
        -moz-flex-basis: 97%;
        -ms-flex-basis: 97%;
        -o-flex-basis: 97%;
        flex-basis: 97%;
        width: 97%;
        margin: 5px 10px; } }
    .addImages a img {
      object-fit: cover;
      width: 100%;
      height: 100%; }

.detailAmenities {
  width: 65%;
  margin-right: 5%;
  float: left; }

div.entry-content .detailAmenities li {
  float: left;
  width: 50%;
  list-style-type: none; }

.rentalTerms {
  width: 30%;
  float: left; }

.detailMap {
  width: 90%;
  margin: 20px auto; }

@media screen and (max-width: 600px) {
  .listingAddress {
    width: 100%; }

  .listingInfo,
  .quickLinks {
    float: left;
    margin: 10px 0; }

  .detailButtons {
    margin: 10px 0 0; }

  .detailAmenities,
  .rentalTerms {
    width: 100%;
    margin: 10px 0; } }
@media screen and (max-width: 400px) {
  div.entry-content .detailAmenities li {
    width: 100%; } }
label {
  position: relative;
  padding: 10px 0px; }
  label select {
    margin-top: 5px; }

label.error {
  color: red;
  display: block;
  width: auto; }

#frmApplyOnline {
  width: 100%;
  float: left; }

#frmApplyOnline input,
#frmApplyOnline select,
#frmApplyOnline textarea {
  width: 100%;
  margin: 10px 0 10px 0; }

#frmApplyOnline input[type=submit],
#frmApplyOnline input.continueBTN {
  width: 35%;
  margin: 10px 0 10px 0;
  float: right; }

#frmApplyOnline input.previousBTN {
  float: left;
  width: 35%; }

#frmApplyOnline select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  color: #777; }

fieldset {
  background: white;
  border: 0 none;
  padding: 0;
  width: 50%;
  float: left;
  box-sizing: border-box;
  display: none;
  /*stacking fieldsets above each other*/
  position: relative; }

#beginField {
  display: block;
  margin: 0; }

#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
  float: left;
  width: 35%; }

#progressbar li {
  list-style-type: none;
  text-transform: uppercase;
  position: relative;
  display: block !important;
  opacity: 1 !important;
  font-size: 1.5vmin; }

#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  padding: 2px 8px;
  line-height: 20px;
  display: inline-block;
  font-size: 16px;
  color: #333;
  background: white;
  border-radius: 3px;
  margin: 0 20px 5px;
  text-align: center; }

#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none; }

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
  background: #1E51A4;
  color: white; }

#progressbar li.complete:before {
  background: none;
  content: "\2713";
  color: #EA088C;
  width: 2.5em;
  margin: 0 7px;
  padding: 0;
  font-weight: bold;
  font-size: 20px; }

@media screen and (max-width: 700px) {
  #progressbar {
    display: none; }

  fieldset {
    width: 100%; } }
@media screen and (max-width: 400px) {
  #frmApplyOnline input[type=submit],
  #frmApplyOnline input.continueBTN,
  #frmApplyOnline input.previousBTN {
    width: 100%; } }
.filters label {
  font-weight: bold;
  font-size: 1.2em;
  float: left;
  margin: 0px 10px 0px 0px;
  font-family: 'Roboto', sans-serif; }

.filters {
  margin: 28px 0px 28px 0px;
  background-color: rgba(0, 0, 0, 0.03);
  padding: 20px 20px 10px 20px; }

.filters select {
  display: block;
  width: 100%;
  padding: 6px; }

.submitButton {
  text-decoration: none;
  color: white;
  padding: 10px 20px;
  border-radius: 0px;
  font-family: 'Roboto', sans-serif;
  transition-duration: .5s;
  font-size: 1em;
  -webkit-flex-basis: 30%;
  -moz-flex-basis: 30%;
  -ms-flex-basis: 30%;
  -o-flex-basis: 30%;
  flex-basis: 30%;
  width: 30%;
  margin-top: 10px;
  background-color: #3b4b65;
  border: 1px solid #3b4b65;
  margin-top: 15px; }

.submitButton:hover {
  background-color: white;
  border: 1px solid #3b4b65;
  color: #3b4b65;
  transition-duration: .5s;
  cursor: pointer; }

.sortSection {
  margin: 10px 2%;
  margin-bottom: 0px;
  font-size: 17px;
  font-family: 'Roboto', sans-serif;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -o-justify-content: flex-end;
  justify-content: flex-end;
  text-align: right; }
  .sortSection span {
    font-weight: bold; }
    .sortSection span.slash {
      margin: 0px 10px; }
    .sortSection span.sort-title {
      margin-right: 15px; }

.sortSection a {
  margin: 0px;
  color: #000;
  text-decoration: underline; }

table td {
  border: none; }

.listings {
  background-color: transparent;
  padding: 5px 0;
  width: 100%;
  float: left; }

.listing {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.05) 0 2px 3px 0;
  border-radius: 2px;
  margin: 10px 2%; }

.buttons {
  width: 92%;
  float: left;
  text-align: right;
  margin: 15px 0 0; }

.buttons a {
  text-decoration: none;
  color: white;
  padding: 10px 20px;
  border-radius: 0px;
  font-family: 'Roboto', sans-serif;
  background-color: #3b4b65;
  border: 1px solid #3b4b65;
  margin: 0px 5px;
  transition-duration: .5s; }

.buttons a:hover {
  background-color: white;
  border: 1px solid #3b4b65;
  color: #3b4b65;
  transition-duration: .5s; }

.description,
.boldText {
  font-weight: bold;
  font-size: 1.9vmin; }

@media screen and (max-width: 700px) {
  .image,
  .info {
    width: 100%; }

  .description,
  .boldText {
    font-size: 2.5vmin; } }
@media screen and (max-width: 400px) {
  .description,
  .boldText {
    font-size: 4vmin; }

  .rent,
  .sqft,
  .bedbath {
    margin-right: 10px;
    padding-right: 10px; }

  .buttons {
    text-align: center; }

  .buttons a {
    padding: 10px; } }
